
/* Class = "NSTextFieldCell"; title = "Reminders:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Rappels :";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Événements :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityDescription" = "liste";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the list the reminders should be added to"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityHelp" = "sélectionnez la liste des rappels à ajouter";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "calendrier";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "sélectionnez la liste des événements à ajouter";
